.page-template-ir #masthead,
.page-template-ir #colophon,
.page-template-ir header {
  display: none;
}

.page-template-ir .site-content {
  margin: 0;
  padding: 0 0 80px 0;
  font-size: 18px;
}

.page-template-ir section {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 600px;
}


.page-template-ir h2 {
  margin: 40px 0;
  padding: 0;
  font-size: 32px;
  text-align: center;
}

ul.sales-page-list {
  margin: 0;
  padding: 0;
  font-size: 20px;
}

ul.sales-page-list li {
  margin: 10px 0;
  color: #000;
}

ul.sales-page-list li b {
  font-weight: 600;
  color: #000;
}

ul.sales-page-list .fa-check-square {
  color: #0A0;
  margin-right: 10px;
}

ul.sales-page-list .fa-times-circle {
  color: #888;
  margin-right: 10px;
}

ul.sales-page-list .nope {
  text-decoration: line-through;
  color: #888;
}

ul.sales-page-list {
  margin-top: 40px;
}

.product-introduction {
  width: 100%;
  background-color: rgb(86, 130, 175, 0.1);
  padding: 50px 20px 80px 20px;
  margin-top: 100px;
  box-sizing: border-box;
}

.product-introduction h2 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 42px;
  line-height: 58px;
  font-weight: 600;
  text-align: center;
}

.product-introduction-inner {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  margin: 0 auto;
}

.product-introduction-left {
  margin-top: 15px;
  filter: drop-shadow(12px 12px 20px #AAA);
  display: none;
}

.product-introduction-right {
  width: 100%;
  padding: 0;
}

.product-introduction-right h2 {
  font-size: 24px;
  font-weight: normal;
  color: #666;
  margin: 10px 0 40px 0;
  padding: 0;
}

@media screen and (min-width: 600px) {
  .product-introduction-left {
    display: block;
  }

  .product-introduction-right {
    padding: 0 0 0 80px;
  }

  .product-explanation {
    margin-bottom: 80px;
  }
}
